package com.reptileclient.jlifeapp.util;

import java.util.HashMap;
import java.util.Map;

public class ResponseUtil {

    public static Object ok() {
        Map<String, Object> obj = new HashMap<String, Object>();
        obj.put("errno", 0);
        obj.put("errmsg", "成功");
        return obj;
    }

    public static Object fail(String msg) {
        Map<String, Object> obj = new HashMap<String, Object>();
        obj.put("errno", 1);
        obj.put("errmsg", msg);
        return obj;
    }
}
